{% extends "base.html" %}
{% block content %}
  <header>
</header>

  <!-- Page Content -->
  <div class="container" id = "container_contact">
      <center>
          <h2>Contact</h2>
	  </center>
      <form method="POST">
	      <center>
      {% csrf_token %}
      Votre mail:
      <br>
	{{ form.email }}
	<br>
	Votre Message:<br>
	{{ form.msg }}
	<br><button type="submit" class="btn btn-primary">Envoyer</button></center>
</form>
<center>
</center>
  </div>


  </div>
  {% endblock %}
